Subject: Project Phoenix
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 20 Jul 2000 10:03:00 -0700 (PDT)

There will be a kick-off meeting held on Wednesday July 26 at 10:00 am to 
kick-off Project Phoenix. I will e-mail the location of the meeting and the 
phone number that can be used to access the meeting if you are unable to 
attend. At this meeting we will hand out the information that we have to date 
and begin our planning on the due diligence for this possible acquisition. 
EOTT is under a confidentiality agreement regarding this project and I would 
appreciate it if everyone could keep this meeting as confidential as possible.

This is a very exciting possiblity, and could be very accreative to our cash 
flow. If you have any questions, please leave me a phone mail or e-mail. I am 
on vacation but, I am checking both several times a day and will respond as 
soon as I get your inquiry.

Thanks

Joe